### Method

# Atk Object set_help_text

since: 2.52

#### Declaration [src]

    void
    atk_object_set_help_text (
      AtkObject* accessible,
      const gchar* help_text
    )

#### Description [src]

Sets the help text associated with the accessible. This can be used to expose context-sensitive information to help a user understand how to interact with the object. You can’t set the help text to NULL. This is reserved for the initial value. If you want to set the name to an empty value, you can use “”.

Available since: 2.52

#### Parameters

`help_text`

  Type: `const gchar*`

  A character string to be set as the accessible’s help text.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.